@charset "utf-8";
/* CSS Document */

body::before {
  background-image: none;
}
#form_tbl {
  box-shadow: none;
}
#target_div1, #target_div2 {
  display: flex;
}
.ECM_RadioInput, .ECM_CheckboxInput {
  padding: 12px !important;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.ECM_RadioInput-Input {
  opacity: 0;
  width: 0;
  margin: 0;
  display: none !important;
}
.ECM_RadioInput > .ECM_RadioInput-DummyInput {
  transform: scale(.8);
  transition: .3s;
}
.ECM_RadioInput:hover > .ECM_RadioInput-DummyInput {
  border: dashed 2px #1e9cbc;
  transform: scale(1);
  transition: .3s;
}
.ECM_RadioInput-Input:focus + .ECM_RadioInput-DummyInput {
  background: #FFFFFF;
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput {
  background: #1e9cbc;
  transform: scale(1);
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #FFFFFF;
}
.ECM_RadioInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #DDDDDD;
  border: dashed 2px transparent;
}
.ECM_RadioInput-LabelText {
  margin-left: 12px;
  display: block;
  font-size: 18px;
  font-weight: bold;
}
.ECM_RadioInput-DummyInput + em, .ECM_CheckboxInput-DummyInput + em {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1.2em;
  color: #989898;
  display: inline-block;
  padding: 0 8px;
  font-style: normal;
}
@media screen and (max-width: 680px) {
.ECM_RadioInput-DummyInput + em, .ECM_CheckboxInput-DummyInput + em {
	font-size: 1.1em;
}
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput + em {
  color: #1e9cbc;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput + em {
  color: #1e9cbc;
}

.ECM_CheckboxInput {
padding: 12px 8px;
display: flex;
align-items: center;
cursor: pointer;
}
.ECM_CheckboxInput-Input {
margin: 0;
width: 0;
opacity: 0;
}
@media screen and (max-width: 680px) {
#form_tbl .list_table input.ECM_CheckboxInput-Input {
	margin: 0;
	width: 0;
	opacity: 0;
}
}
.ECM_CheckboxInput:hover {
	background: rgba(30, 156, 188, 0.05);
}
.ECM_CheckboxInput:hover > .ECM_CheckboxInput-DummyInput {
	border: dotted 2px #1e9cbc;
	transform: scale(1);
}
.ECM_CheckboxInput-Input:focus + .ECM_CheckboxInput-DummyInput{
  /*border: dashed 2px #333333;*/
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
	background: #1e9cbc;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::before {
content: "";
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 40%;
height: 4px;
border-radius: 2px;
transform: translate(-6px, 5px) rotateZ(-135deg);
transform-origin: 2px 2px;
background: #FFFFFF;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::after {
content: "";
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 76%;
height: 4px;
border-radius: 2px;
transform: translate(-6px, 5px) rotateZ(-45deg);
transform-origin: 2px 2px;
background: #FFFFFF;
}
.ECM_CheckboxInput-DummyInput {
position: relative;
top: 0;
left: 0;
display: block;
width: 32px;
height: 32px;
border: solid 2px transparent;
background: rgba(0,0,0, .1);
border-radius: 4px;
}
.ECM_CheckboxInput-LabelText {
margin-left: 12px;
display: block;
font-size: 18px;
font-weight: bold;
}

ul.toiawase_step li.current {
  /*background-color: #fdbd09;*/
	background-color: #1e9cbc;
}
.triangle_over.mark_form {
  /*border-top: 30px solid #fdbd09;*/
	border-top: 30px solid #1e9cbc;
}
.direction_r.current::before {
  /*border-top: 2px solid #fdbd09;
  border-right: 2px solid #fdbd09;*/
  border-top: 2px solid #1e9cbc;
  border-right: 2px solid #1e9cbc;
}
#form_tbl dl:last-child {
  border-bottom: none;
}
#form_tbl dd {
	background-color: inherit;
}
@media screen and (max-width: 680px) {
#form_tbl .list_table {
  padding: 20px 0 10px;
  margin-bottom: 10px;
}
}
.choose_item label {
	padding: 15px 10px !important;
	width: max-content;
}
@media screen and (max-width: 680px) {
.choose_item label {
	width: 100%;
}
}
.choose_item label.error {
	pointer-events: none;
	padding: 3px 10px !important;
	width: max-content;
}
@media screen and (max-width: 680px) {
.agreearea label {
	margin: 20px auto;
}
}
@media screen and (max-width: 680px) {
#item_message {
	height: 40vh;
}
}
#target_0 {
	padding: 0 !important;
	height: 0;
}
#target_0 .error {
	pointer-events: none;
}
#target_0 .ECM_CheckboxInput-DummyInput, #target_0 em {
	display: none;
}
@media screen and (max-width: 680px) {
input#agree-check.agree {
	text-align: center;
	width: 1em;
	margin: 5px auto;
}
}
